Upgrading to 2.5.0 on a debian from 2.2.1.
  • The installation of 2.5.0 do not support upgrading from 2.2.1. 

    So I need to upgrade 2.2.1 -> 2.3.0 first but how do I do that? I have tried do to it manually but I get the message "Debian package of Airtime detected. Please use the debian package to upgrade."

    So how do I upgrade to 2.3.0 with debian package?